# Interface EventEntry

#### Hierarchy

- EventEntry

- Defined in packages/db/typings/schema.d.ts:493

#####
Index

### Properties

anonymous
inputs
name
type

## Properties

### anonymous

anonymous: boolean

- Defined in packages/db/typings/schema.d.ts:497

### inputs

inputs: (null | EventParameter)[]

- Defined in packages/db/typings/schema.d.ts:496

### name

name: string

- Defined in packages/db/typings/schema.d.ts:495

### type

type: string

- Defined in packages/db/typings/schema.d.ts:494

Generated using TypeDoc